A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #249edc;
	font-weight: bold;
}

A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #fa64a5;
	font-weight: bold;
}

A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #999999;
	font-weight: bold;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
}
